'use strict';

define([
  'angular',
  'widgets/mapapp/electroncondraw/directives/electroncondraw',
], function(angular, electroncondraw) {
  var gcelectroncondraw = angular.module('gc_electroncondraw', []);

  //ajout directive
  gcelectroncondraw.directive('electroncondraw', electroncondraw);

  return gcelectroncondraw;
});
